Index: applications/dual/vahala/DP/obrazky/hypers.eps
===================================================================
--- applications/dual/vahala/DP/obrazky/hypers.eps (revision 1452)
+++ applications/dual/vahala/DP/obrazky/hypers.eps (revision 1452)
@@ -0,0 +1,426 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: MATLAB, The MathWorks, Inc. Version 7.13.0.564 (R2011b). Operating System: Microsoft Windows 7.
+%%Title: C:\Users\michal\source\DPtext\obrazky\hypers.eps
+%%CreationDate: 04/17/2012  12:40:06
+%%DocumentNeededFonts: Helvetica
+%%DocumentProcessColors: Cyan Magenta Yellow Black
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox:    90   272   503   568
+%%EndComments
+
+%%BeginProlog
+% MathWorks dictionary
+/MathWorks 160 dict begin
+% definition operators
+/bdef {bind def} bind def
+/ldef {load def} bind def
+/xdef {exch def} bdef
+/xstore {exch store} bdef
+% operator abbreviations
+/c  /clip ldef
+/cc /concat ldef
+/cp /closepath ldef
+/gr /grestore ldef
+/gs /gsave ldef
+/mt /moveto ldef
+/np /newpath ldef
+/cm /currentmatrix ldef
+/sm /setmatrix ldef
+/rm /rmoveto ldef
+/rl /rlineto ldef
+/s {show newpath} bdef
+/sc {setcmykcolor} bdef
+/sr /setrgbcolor ldef
+/sg /setgray ldef
+/w /setlinewidth ldef
+/j /setlinejoin ldef
+/cap /setlinecap ldef
+/rc {rectclip} bdef
+/rf {rectfill} bdef
+% page state control
+/pgsv () def
+/bpage {/pgsv save def} bdef
+/epage {pgsv restore} bdef
+/bplot /gsave ldef
+/eplot {stroke grestore} bdef
+% orientation switch
+/portraitMode 0 def /landscapeMode 1 def /rotateMode 2 def
+% coordinate system mappings
+/dpi2point 0 def
+% font control
+/FontSize 0 def
+/FMS {/FontSize xstore findfont [FontSize 0 0 FontSize neg 0 0]
+  makefont setfont} bdef
+/ISOLatin1Encoding where {pop /WindowsLatin1Encoding 256 array bdef
+ISOLatin1Encoding WindowsLatin1Encoding copy pop
+/.notdef/.notdef/quotesinglbase/florin/quotedblbase/ellipsis/dagger
+/daggerdbl/circumflex/perthousand/Scaron/guilsinglleft/OE/.notdef/.notdef
+/.notdef/.notdef/quoteleft/quoteright/quotedblleft/quotedblright/bullet
+/endash/emdash/tilde/trademark/scaron/guilsinglright/oe/.notdef/.notdef
+/Ydieresis WindowsLatin1Encoding 128 32 getinterval astore pop}
+{/WindowsLatin1Encoding StandardEncoding bdef} ifelse
+/reencode {exch dup where {pop load} {pop StandardEncoding} ifelse
+  exch dup 3 1 roll findfont dup length dict begin
+  { 1 index /FID ne {def}{pop pop} ifelse } forall
+  /Encoding exch def currentdict end definefont pop} bdef
+/isroman {findfont /CharStrings get /Agrave known} bdef
+/FMSR {3 1 roll 1 index dup isroman {reencode} {pop pop} ifelse
+  exch FMS} bdef
+/csm {1 dpi2point div -1 dpi2point div scale neg translate
+ dup landscapeMode eq {pop -90 rotate}
+  {rotateMode eq {90 rotate} if} ifelse} bdef
+% line types: solid, dotted, dashed, dotdash
+/SO { [] 0 setdash } bdef
+/DO { [.5 dpi2point mul 4 dpi2point mul] 0 setdash } bdef
+/DA { [6 dpi2point mul] 0 setdash } bdef
+/DD { [.5 dpi2point mul 4 dpi2point mul 6 dpi2point mul 4
+  dpi2point mul] 0 setdash } bdef
+% macros for lines and objects
+/L {lineto stroke} bdef
+/MP {3 1 roll moveto 1 sub {rlineto} repeat} bdef
+/AP {{rlineto} repeat} bdef
+/PDlw -1 def
+/W {/PDlw currentlinewidth def setlinewidth} def
+/PP {closepath eofill} bdef
+/DP {closepath stroke} bdef
+/MR {4 -2 roll moveto dup  0 exch rlineto exch 0 rlineto
+  neg 0 exch rlineto closepath} bdef
+/FR {MR stroke} bdef
+/PR {MR fill} bdef
+/L1i {{currentfile picstr readhexstring pop} image} bdef
+/tMatrix matrix def
+/MakeOval {newpath tMatrix currentmatrix pop translate scale
+0 0 1 0 360 arc tMatrix setmatrix} bdef
+/FO {MakeOval stroke} bdef
+/PO {MakeOval fill} bdef
+/PD {currentlinewidth 2 div 0 360 arc fill
+   PDlw -1 eq not {PDlw w /PDlw -1 def} if} def
+/FA {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arc tMatrix setmatrix stroke} bdef
+/PA {newpath tMatrix currentmatrix pop	translate 0 0 moveto scale
+  0 0 1 5 -2 roll arc closepath tMatrix setmatrix fill} bdef
+/FAn {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arcn tMatrix setmatrix stroke} bdef
+/PAn {newpath tMatrix currentmatrix pop translate 0 0 moveto scale
+  0 0 1 5 -2 roll arcn closepath tMatrix setmatrix fill} bdef
+/vradius 0 def /hradius 0 def /lry 0 def
+/lrx 0 def /uly 0 def /ulx 0 def /rad 0 def
+/MRR {/vradius xdef /hradius xdef /lry xdef /lrx xdef /uly xdef
+  /ulx xdef newpath tMatrix currentmatrix pop ulx hradius add uly
+  vradius add translate hradius vradius scale 0 0 1 180 270 arc 
+  tMatrix setmatrix lrx hradius sub uly vradius add translate
+  hradius vradius scale 0 0 1 270 360 arc tMatrix setmatrix
+  lrx hradius sub lry vradius sub translate hradius vradius scale
+  0 0 1 0 90 arc tMatrix setmatrix ulx hradius add lry vradius sub
+  translate hradius vradius scale 0 0 1 90 180 arc tMatrix setmatrix
+  closepath} bdef
+/FRR {MRR stroke } bdef
+/PRR {MRR fill } bdef
+/MlrRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lry uly sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 90 270 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 270 90 arc tMatrix setmatrix
+  closepath} bdef
+/FlrRR {MlrRR stroke } bdef
+/PlrRR {MlrRR fill } bdef
+/MtbRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lrx ulx sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 180 360 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 0 180 arc tMatrix setmatrix
+  closepath} bdef
+/FtbRR {MtbRR stroke } bdef
+/PtbRR {MtbRR fill } bdef
+/stri 6 array def /dtri 6 array def
+/smat 6 array def /dmat 6 array def
+/tmat1 6 array def /tmat2 6 array def /dif 3 array def
+/asub {/ind2 exch def /ind1 exch def dup dup
+  ind1 get exch ind2 get sub exch } bdef
+/tri_to_matrix {
+  2 0 asub 3 1 asub 4 0 asub 5 1 asub
+  dup 0 get exch 1 get 7 -1 roll astore } bdef
+/compute_transform {
+  dmat dtri tri_to_matrix tmat1 invertmatrix 
+  smat stri tri_to_matrix tmat2 concatmatrix } bdef
+/ds {stri astore pop} bdef
+/dt {dtri astore pop} bdef
+/db {2 copy /cols xdef /rows xdef mul dup 3 mul string
+  currentfile 
+  3 index 0 eq {/ASCIIHexDecode filter}
+  {/ASCII85Decode filter 3 index 2 eq {/RunLengthDecode filter} if }
+  ifelse exch readstring pop
+  dup 0 3 index getinterval /rbmap xdef
+  dup 2 index dup getinterval /gbmap xdef
+  1 index dup 2 mul exch getinterval /bbmap xdef pop pop}bdef
+/it {gs np dtri aload pop moveto lineto lineto cp c
+  cols rows 8 compute_transform 
+  rbmap gbmap bbmap true 3 colorimage gr}bdef
+/il {newpath moveto lineto stroke}bdef
+currentdict end def
+%%EndProlog
+
+%%BeginSetup
+MathWorks begin
+
+0 cap
+
+end
+%%EndSetup
+
+%%Page: 1 1
+%%BeginPageSetup
+%%PageBoundingBox:    90   272   503   568
+MathWorks begin
+bpage
+%%EndPageSetup
+
+%%BeginObject: obj1
+bplot
+
+/dpi2point 12 def
+portraitMode 1080 6816 csm
+
+    0     0  4964  3548 rc
+86 dict begin %Colortable dictionary
+/c0 { 0.000000 0.000000 0.000000 sr} bdef
+/c1 { 1.000000 1.000000 1.000000 sr} bdef
+/c2 { 0.900000 0.000000 0.000000 sr} bdef
+/c3 { 0.000000 0.820000 0.000000 sr} bdef
+/c4 { 0.000000 0.000000 0.800000 sr} bdef
+/c5 { 0.910000 0.820000 0.320000 sr} bdef
+/c6 { 1.000000 0.260000 0.820000 sr} bdef
+/c7 { 0.000000 0.820000 0.820000 sr} bdef
+c0
+1 j
+1 sg
+   0    0 4965 3549 rf
+6 w
+0 2892 3847 0 0 -2892 645 3158 4 MP
+PP
+-3847 0 0 2892 3847 0 0 -2892 645 3158 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+ 645 3158 mt 4492 3158 L
+ 645 3158 mt  645  266 L
+1125 3158 mt 1125 3119 L
+1125  266 mt 1125  304 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+1092 3303 mt 
+(1) s
+1606 3158 mt 1606 3119 L
+1606  266 mt 1606  304 L
+1573 3303 mt 
+(2) s
+2087 3158 mt 2087 3119 L
+2087  266 mt 2087  304 L
+2054 3303 mt 
+(3) s
+2568 3158 mt 2568 3119 L
+2568  266 mt 2568  304 L
+2535 3303 mt 
+(4) s
+3049 3158 mt 3049 3119 L
+3049  266 mt 3049  304 L
+3016 3303 mt 
+(5) s
+3530 3158 mt 3530 3119 L
+3530  266 mt 3530  304 L
+3497 3303 mt 
+(6) s
+4011 3158 mt 4011 3119 L
+4011  266 mt 4011  304 L
+3978 3303 mt 
+(7) s
+ 645 3158 mt  683 3158 L
+4492 3158 mt 4453 3158 L
+ 474 3202 mt 
+(-2) s
+ 645 2676 mt  683 2676 L
+4492 2676 mt 4453 2676 L
+ 474 2720 mt 
+(-1) s
+ 645 2194 mt  683 2194 L
+4492 2194 mt 4453 2194 L
+ 544 2238 mt 
+(0) s
+ 645 1712 mt  683 1712 L
+4492 1712 mt 4453 1712 L
+ 544 1756 mt 
+(1) s
+ 645 1230 mt  683 1230 L
+4492 1230 mt 4453 1230 L
+ 544 1274 mt 
+(2) s
+ 645  748 mt  683  748 L
+4492  748 mt 4453  748 L
+ 544  792 mt 
+(3) s
+ 645  266 mt  683  266 L
+4492  266 mt 4453  266 L
+ 544  310 mt 
+(4) s
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+gs 645 266 3848 2893 rc
+/c8 { 0.000000 0.000000 1.000000 sr} bdef
+c8
+0 -964 110 0 0 964 1002 2194 4 MP
+PP
+0 sg
+-110 0 0 -964 110 0 0 964 1002 2194 5 MP stroke
+c8
+0 -229 110 0 0 229 1483 2194 4 MP
+PP
+0 sg
+-110 0 0 -229 110 0 0 229 1483 2194 5 MP stroke
+c8
+0 -168 110 0 0 168 1963 2194 4 MP
+PP
+0 sg
+-110 0 0 -168 110 0 0 168 1963 2194 5 MP stroke
+c8
+0 962 110 0 0 -962 2444 2194 4 MP
+PP
+0 sg
+-110 0 0 962 110 0 0 -962 2444 2194 5 MP stroke
+c8
+0 685 110 0 0 -685 2925 2194 4 MP
+PP
+0 sg
+-110 0 0 685 110 0 0 -685 2925 2194 5 MP stroke
+c8
+0 1903 110 0 0 -1903 3406 2194 4 MP
+PP
+0 sg
+-110 0 0 1903 110 0 0 -1903 3406 2194 5 MP stroke
+c8
+0 1698 110 0 0 -1698 3887 2194 4 MP
+PP
+0 sg
+-110 0 0 1698 110 0 0 -1698 3887 2194 5 MP stroke
+3847 0 645 2194 2 MP stroke
+/c9 { 0.000000 0.498039 0.000000 sr} bdef
+c9
+0 -738 110 0 0 738 1139 2194 4 MP
+PP
+0 sg
+-110 0 0 -738 110 0 0 738 1139 2194 5 MP stroke
+c9
+0 -712 110 0 0 712 1620 2194 4 MP
+PP
+0 sg
+-110 0 0 -712 110 0 0 712 1620 2194 5 MP stroke
+c9
+0 -727 110 0 0 727 2101 2194 4 MP
+PP
+0 sg
+-110 0 0 -727 110 0 0 727 2101 2194 5 MP stroke
+c9
+0 -183 110 0 0 183 2582 2194 4 MP
+PP
+0 sg
+-110 0 0 -183 110 0 0 183 2582 2194 5 MP stroke
+c9
+0 -403 110 0 0 403 3063 2194 4 MP
+PP
+0 sg
+-110 0 0 -403 110 0 0 403 3063 2194 5 MP stroke
+c9
+0 213 110 0 0 -213 3543 2194 4 MP
+PP
+0 sg
+-110 0 0 213 110 0 0 -213 3543 2194 5 MP stroke
+c9
+0 380 110 0 0 -380 4024 2194 4 MP
+PP
+0 sg
+-110 0 0 380 110 0 0 -380 4024 2194 5 MP stroke
+gr
+
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 144 FMSR
+
+1841 3464 mt 
+(referencni profil otacek) s
+ 377 1864 mt  -90 rotate
+(log ) s
+90 rotate
+%%IncludeResource: font Symbol
+/Symbol /WindowsLatin1Encoding 144 FMSR
+
+ 377 1632 mt  -90 rotate
+(d) s
+90 rotate
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+ 628 3201 mt 
+( ) s
+4476  308 mt 
+( ) s
+1 sg
+0 390 1239 0 0 -390 705 716 4 MP
+PP
+-1239 0 0 390 1239 0 0 -390 705 716 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+ 705  326 mt 1944  326 L
+ 705  716 mt 1944  716 L
+1944  716 mt 1944  326 L
+ 705  716 mt  705  326 L
+ 705  716 mt 1944  716 L
+ 705  716 mt  705  326 L
+ 705  326 mt 1944  326 L
+ 705  716 mt 1944  716 L
+1944  716 mt 1944  326 L
+ 705  716 mt  705  326 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 144 FMSR
+
+1176  485 mt 
+(redukovany) s
+gs 705 326 1240 391 rc
+c8
+-362 0 0 130 362 0 0 -130 777 498 5 MP
+PP
+0 sg
+0 0 -362 0 0 130 362 0 0 -130 777 498 6 MP stroke
+gr
+
+1176  660 mt 
+(plny) s
+gs 705 326 1240 391 rc
+c9
+-362 0 0 130 362 0 0 -130 777 673 5 MP
+PP
+0 sg
+0 0 -362 0 0 130 362 0 0 -130 777 673 6 MP stroke
+gr
+
+
+end %%Color Dict
+
+eplot
+%%EndObject
+
+epage
+end
+
+showpage
+
+%%Trailer
+%%EOF
Index: applications/dual/vahala/DP/obrazky/bikrit_pi.eps
===================================================================
--- applications/dual/vahala/DP/obrazky/bikrit_pi.eps (revision 1452)
+++ applications/dual/vahala/DP/obrazky/bikrit_pi.eps (revision 1452)
@@ -0,0 +1,534 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: MATLAB, The MathWorks, Inc. Version 7.13.0.564 (R2011b). Operating System: Microsoft Windows 7.
+%%Title: C:\Users\michal\source\DPtext\obrazky\bikrit_pi.eps
+%%CreationDate: 04/17/2012  00:20:24
+%%DocumentNeededFonts: Helvetica
+%%DocumentProcessColors: Cyan Magenta Yellow Black
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox:    90   272   503   568
+%%EndComments
+
+%%BeginProlog
+% MathWorks dictionary
+/MathWorks 160 dict begin
+% definition operators
+/bdef {bind def} bind def
+/ldef {load def} bind def
+/xdef {exch def} bdef
+/xstore {exch store} bdef
+% operator abbreviations
+/c  /clip ldef
+/cc /concat ldef
+/cp /closepath ldef
+/gr /grestore ldef
+/gs /gsave ldef
+/mt /moveto ldef
+/np /newpath ldef
+/cm /currentmatrix ldef
+/sm /setmatrix ldef
+/rm /rmoveto ldef
+/rl /rlineto ldef
+/s {show newpath} bdef
+/sc {setcmykcolor} bdef
+/sr /setrgbcolor ldef
+/sg /setgray ldef
+/w /setlinewidth ldef
+/j /setlinejoin ldef
+/cap /setlinecap ldef
+/rc {rectclip} bdef
+/rf {rectfill} bdef
+% page state control
+/pgsv () def
+/bpage {/pgsv save def} bdef
+/epage {pgsv restore} bdef
+/bplot /gsave ldef
+/eplot {stroke grestore} bdef
+% orientation switch
+/portraitMode 0 def /landscapeMode 1 def /rotateMode 2 def
+% coordinate system mappings
+/dpi2point 0 def
+% font control
+/FontSize 0 def
+/FMS {/FontSize xstore findfont [FontSize 0 0 FontSize neg 0 0]
+  makefont setfont} bdef
+/ISOLatin1Encoding where {pop /WindowsLatin1Encoding 256 array bdef
+ISOLatin1Encoding WindowsLatin1Encoding copy pop
+/.notdef/.notdef/quotesinglbase/florin/quotedblbase/ellipsis/dagger
+/daggerdbl/circumflex/perthousand/Scaron/guilsinglleft/OE/.notdef/.notdef
+/.notdef/.notdef/quoteleft/quoteright/quotedblleft/quotedblright/bullet
+/endash/emdash/tilde/trademark/scaron/guilsinglright/oe/.notdef/.notdef
+/Ydieresis WindowsLatin1Encoding 128 32 getinterval astore pop}
+{/WindowsLatin1Encoding StandardEncoding bdef} ifelse
+/reencode {exch dup where {pop load} {pop StandardEncoding} ifelse
+  exch dup 3 1 roll findfont dup length dict begin
+  { 1 index /FID ne {def}{pop pop} ifelse } forall
+  /Encoding exch def currentdict end definefont pop} bdef
+/isroman {findfont /CharStrings get /Agrave known} bdef
+/FMSR {3 1 roll 1 index dup isroman {reencode} {pop pop} ifelse
+  exch FMS} bdef
+/csm {1 dpi2point div -1 dpi2point div scale neg translate
+ dup landscapeMode eq {pop -90 rotate}
+  {rotateMode eq {90 rotate} if} ifelse} bdef
+% line types: solid, dotted, dashed, dotdash
+/SO { [] 0 setdash } bdef
+/DO { [.5 dpi2point mul 4 dpi2point mul] 0 setdash } bdef
+/DA { [6 dpi2point mul] 0 setdash } bdef
+/DD { [.5 dpi2point mul 4 dpi2point mul 6 dpi2point mul 4
+  dpi2point mul] 0 setdash } bdef
+% macros for lines and objects
+/L {lineto stroke} bdef
+/MP {3 1 roll moveto 1 sub {rlineto} repeat} bdef
+/AP {{rlineto} repeat} bdef
+/PDlw -1 def
+/W {/PDlw currentlinewidth def setlinewidth} def
+/PP {closepath eofill} bdef
+/DP {closepath stroke} bdef
+/MR {4 -2 roll moveto dup  0 exch rlineto exch 0 rlineto
+  neg 0 exch rlineto closepath} bdef
+/FR {MR stroke} bdef
+/PR {MR fill} bdef
+/L1i {{currentfile picstr readhexstring pop} image} bdef
+/tMatrix matrix def
+/MakeOval {newpath tMatrix currentmatrix pop translate scale
+0 0 1 0 360 arc tMatrix setmatrix} bdef
+/FO {MakeOval stroke} bdef
+/PO {MakeOval fill} bdef
+/PD {currentlinewidth 2 div 0 360 arc fill
+   PDlw -1 eq not {PDlw w /PDlw -1 def} if} def
+/FA {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arc tMatrix setmatrix stroke} bdef
+/PA {newpath tMatrix currentmatrix pop	translate 0 0 moveto scale
+  0 0 1 5 -2 roll arc closepath tMatrix setmatrix fill} bdef
+/FAn {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arcn tMatrix setmatrix stroke} bdef
+/PAn {newpath tMatrix currentmatrix pop translate 0 0 moveto scale
+  0 0 1 5 -2 roll arcn closepath tMatrix setmatrix fill} bdef
+/vradius 0 def /hradius 0 def /lry 0 def
+/lrx 0 def /uly 0 def /ulx 0 def /rad 0 def
+/MRR {/vradius xdef /hradius xdef /lry xdef /lrx xdef /uly xdef
+  /ulx xdef newpath tMatrix currentmatrix pop ulx hradius add uly
+  vradius add translate hradius vradius scale 0 0 1 180 270 arc 
+  tMatrix setmatrix lrx hradius sub uly vradius add translate
+  hradius vradius scale 0 0 1 270 360 arc tMatrix setmatrix
+  lrx hradius sub lry vradius sub translate hradius vradius scale
+  0 0 1 0 90 arc tMatrix setmatrix ulx hradius add lry vradius sub
+  translate hradius vradius scale 0 0 1 90 180 arc tMatrix setmatrix
+  closepath} bdef
+/FRR {MRR stroke } bdef
+/PRR {MRR fill } bdef
+/MlrRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lry uly sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 90 270 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 270 90 arc tMatrix setmatrix
+  closepath} bdef
+/FlrRR {MlrRR stroke } bdef
+/PlrRR {MlrRR fill } bdef
+/MtbRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lrx ulx sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 180 360 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 0 180 arc tMatrix setmatrix
+  closepath} bdef
+/FtbRR {MtbRR stroke } bdef
+/PtbRR {MtbRR fill } bdef
+/stri 6 array def /dtri 6 array def
+/smat 6 array def /dmat 6 array def
+/tmat1 6 array def /tmat2 6 array def /dif 3 array def
+/asub {/ind2 exch def /ind1 exch def dup dup
+  ind1 get exch ind2 get sub exch } bdef
+/tri_to_matrix {
+  2 0 asub 3 1 asub 4 0 asub 5 1 asub
+  dup 0 get exch 1 get 7 -1 roll astore } bdef
+/compute_transform {
+  dmat dtri tri_to_matrix tmat1 invertmatrix 
+  smat stri tri_to_matrix tmat2 concatmatrix } bdef
+/ds {stri astore pop} bdef
+/dt {dtri astore pop} bdef
+/db {2 copy /cols xdef /rows xdef mul dup 3 mul string
+  currentfile 
+  3 index 0 eq {/ASCIIHexDecode filter}
+  {/ASCII85Decode filter 3 index 2 eq {/RunLengthDecode filter} if }
+  ifelse exch readstring pop
+  dup 0 3 index getinterval /rbmap xdef
+  dup 2 index dup getinterval /gbmap xdef
+  1 index dup 2 mul exch getinterval /bbmap xdef pop pop}bdef
+/it {gs np dtri aload pop moveto lineto lineto cp c
+  cols rows 8 compute_transform 
+  rbmap gbmap bbmap true 3 colorimage gr}bdef
+/il {newpath moveto lineto stroke}bdef
+currentdict end def
+%%EndProlog
+
+%%BeginSetup
+MathWorks begin
+
+0 cap
+
+end
+%%EndSetup
+
+%%Page: 1 1
+%%BeginPageSetup
+%%PageBoundingBox:    90   272   503   568
+MathWorks begin
+bpage
+%%EndPageSetup
+
+%%BeginObject: obj1
+bplot
+
+/dpi2point 12 def
+portraitMode 1080 6816 csm
+
+    0     0  4964  3548 rc
+86 dict begin %Colortable dictionary
+/c0 { 0.000000 0.000000 0.000000 sr} bdef
+/c1 { 1.000000 1.000000 1.000000 sr} bdef
+/c2 { 0.900000 0.000000 0.000000 sr} bdef
+/c3 { 0.000000 0.820000 0.000000 sr} bdef
+/c4 { 0.000000 0.000000 0.800000 sr} bdef
+/c5 { 0.910000 0.820000 0.320000 sr} bdef
+/c6 { 1.000000 0.260000 0.820000 sr} bdef
+/c7 { 0.000000 0.820000 0.820000 sr} bdef
+c0
+1 j
+1 sg
+   0    0 4965 3549 rf
+6 w
+0 2892 3847 0 0 -2892 645 3158 4 MP
+PP
+-3847 0 0 2892 3847 0 0 -2892 645 3158 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+ 645 3158 mt 4492 3158 L
+ 645 3158 mt  645  266 L
+1125 3158 mt 1125 3119 L
+1125  266 mt 1125  304 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+1092 3303 mt 
+(1) s
+1606 3158 mt 1606 3119 L
+1606  266 mt 1606  304 L
+1573 3303 mt 
+(2) s
+2087 3158 mt 2087 3119 L
+2087  266 mt 2087  304 L
+2054 3303 mt 
+(3) s
+2568 3158 mt 2568 3119 L
+2568  266 mt 2568  304 L
+2535 3303 mt 
+(4) s
+3049 3158 mt 3049 3119 L
+3049  266 mt 3049  304 L
+3016 3303 mt 
+(5) s
+3530 3158 mt 3530 3119 L
+3530  266 mt 3530  304 L
+3497 3303 mt 
+(6) s
+4011 3158 mt 4011 3119 L
+4011  266 mt 4011  304 L
+3978 3303 mt 
+(7) s
+ 645 3158 mt  683 3158 L
+4492 3158 mt 4453 3158 L
+ 474 3202 mt 
+(-5) s
+ 645 2868 mt  683 2868 L
+4492 2868 mt 4453 2868 L
+ 474 2912 mt 
+(-4) s
+ 645 2579 mt  683 2579 L
+4492 2579 mt 4453 2579 L
+ 474 2623 mt 
+(-3) s
+ 645 2290 mt  683 2290 L
+4492 2290 mt 4453 2290 L
+ 474 2334 mt 
+(-2) s
+ 645 2001 mt  683 2001 L
+4492 2001 mt 4453 2001 L
+ 474 2045 mt 
+(-1) s
+ 645 1712 mt  683 1712 L
+4492 1712 mt 4453 1712 L
+ 544 1756 mt 
+(0) s
+ 645 1422 mt  683 1422 L
+4492 1422 mt 4453 1422 L
+ 544 1466 mt 
+(1) s
+ 645 1133 mt  683 1133 L
+4492 1133 mt 4453 1133 L
+ 544 1177 mt 
+(2) s
+ 645  844 mt  683  844 L
+4492  844 mt 4453  844 L
+ 544  888 mt 
+(3) s
+ 645  555 mt  683  555 L
+4492  555 mt 4453  555 L
+ 544  599 mt 
+(4) s
+ 645  266 mt  683  266 L
+4492  266 mt 4453  266 L
+ 544  310 mt 
+(5) s
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+gs 645 266 3848 2893 rc
+/c8 { 0.000000 0.000000 1.000000 sr} bdef
+c8
+0 -623 70 0 0 623 959 1712 4 MP
+PP
+0 sg
+-70 0 0 -623 70 0 0 623 959 1712 5 MP stroke
+c8
+0 -125 70 0 0 125 1440 1712 4 MP
+PP
+0 sg
+-70 0 0 -125 70 0 0 125 1440 1712 5 MP stroke
+c8
+0 -99 70 0 0 99 1921 1712 4 MP
+PP
+0 sg
+-70 0 0 -99 70 0 0 99 1921 1712 5 MP stroke
+c8
+0 432 70 0 0 -432 2402 1712 4 MP
+PP
+0 sg
+-70 0 0 432 70 0 0 -432 2402 1712 5 MP stroke
+c8
+0 687 70 0 0 -687 2883 1712 4 MP
+PP
+0 sg
+-70 0 0 687 70 0 0 -687 2883 1712 5 MP stroke
+c8
+0 137 70 0 0 -137 3364 1712 4 MP
+PP
+0 sg
+-70 0 0 137 70 0 0 -137 3364 1712 5 MP stroke
+c8
+0 1276 69 0 0 -1276 3845 1712 4 MP
+PP
+0 sg
+-69 0 0 1276 69 0 0 -1276 3845 1712 5 MP stroke
+3847 0 645 1712 2 MP stroke
+/c9 { 0.000000 0.498039 0.000000 sr} bdef
+c9
+0 -618 70 0 0 618 1047 1712 4 MP
+PP
+0 sg
+-70 0 0 -618 70 0 0 618 1047 1712 5 MP stroke
+c9
+0 -125 70 0 0 125 1528 1712 4 MP
+PP
+0 sg
+-70 0 0 -125 70 0 0 125 1528 1712 5 MP stroke
+c9
+0 -99 70 0 0 99 2008 1712 4 MP
+PP
+0 sg
+-70 0 0 -99 70 0 0 99 2008 1712 5 MP stroke
+c9
+0 432 70 0 0 -432 2489 1712 4 MP
+PP
+0 sg
+-70 0 0 432 70 0 0 -432 2489 1712 5 MP stroke
+c9
+0 686 70 0 0 -686 2970 1712 4 MP
+PP
+0 sg
+-70 0 0 686 70 0 0 -686 2970 1712 5 MP stroke
+c9
+0 138 70 0 0 -138 3451 1712 4 MP
+PP
+0 sg
+-70 0 0 138 70 0 0 -138 3451 1712 5 MP stroke
+c9
+0 1157 70 0 0 -1157 3932 1712 4 MP
+PP
+0 sg
+-70 0 0 1157 70 0 0 -1157 3932 1712 5 MP stroke
+/c10 { 1.000000 0.000000 0.000000 sr} bdef
+c10
+0 -1286 70 0 0 1286 1134 1712 4 MP
+PP
+0 sg
+-70 0 0 -1286 70 0 0 1286 1134 1712 5 MP stroke
+c10
+0 -122 70 0 0 122 1615 1712 4 MP
+PP
+0 sg
+-70 0 0 -122 70 0 0 122 1615 1712 5 MP stroke
+c10
+0 -94 70 0 0 94 2096 1712 4 MP
+PP
+0 sg
+-70 0 0 -94 70 0 0 94 2096 1712 5 MP stroke
+c10
+0 438 70 0 0 -438 2577 1712 4 MP
+PP
+0 sg
+-70 0 0 438 70 0 0 -438 2577 1712 5 MP stroke
+c10
+0 686 70 0 0 -686 3058 1712 4 MP
+PP
+0 sg
+-70 0 0 686 70 0 0 -686 3058 1712 5 MP stroke
+c10
+0 139 70 0 0 -139 3538 1712 4 MP
+PP
+0 sg
+-70 0 0 139 70 0 0 -139 3538 1712 5 MP stroke
+c10
+0 1167 70 0 0 -1167 4019 1712 4 MP
+PP
+0 sg
+-70 0 0 1167 70 0 0 -1167 4019 1712 5 MP stroke
+/c11 { 0.000000 0.749020 0.749020 sr} bdef
+c11
+0 -1446 69 0 0 1446 1222 1712 4 MP
+PP
+0 sg
+-69 0 0 -1446 69 0 0 1446 1222 1712 5 MP stroke
+c11
+0 -137 70 0 0 137 1702 1712 4 MP
+PP
+0 sg
+-70 0 0 -137 70 0 0 137 1702 1712 5 MP stroke
+c11
+0 -101 70 0 0 101 2183 1712 4 MP
+PP
+0 sg
+-70 0 0 -101 70 0 0 101 2183 1712 5 MP stroke
+c11
+0 145 70 0 0 -145 2664 1712 4 MP
+PP
+0 sg
+-70 0 0 145 70 0 0 -145 2664 1712 5 MP stroke
+c11
+0 100 70 0 0 -100 3145 1712 4 MP
+PP
+0 sg
+-70 0 0 100 70 0 0 -100 3145 1712 5 MP stroke
+c11
+0 139 70 0 0 -139 3626 1712 4 MP
+PP
+0 sg
+-70 0 0 139 70 0 0 -139 3626 1712 5 MP stroke
+c11
+0 305 70 0 0 -305 4107 1712 4 MP
+PP
+0 sg
+-70 0 0 305 70 0 0 -305 4107 1712 5 MP stroke
+gr
+
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 168 FMSR
+
+1720 3481 mt 
+(referencni profil otacek) s
+ 370 1889 mt  -90 rotate
+(log ) s
+90 rotate
+%%IncludeResource: font Symbol
+/Symbol /WindowsLatin1Encoding 168 FMSR
+
+ 370 1619 mt  -90 rotate
+(d) s
+90 rotate
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+ 628 3201 mt 
+( ) s
+4476  308 mt 
+( ) s
+1 sg
+0 846 1530 0 0 -846 2903 3099 4 MP
+PP
+-1530 0 0 846 1530 0 0 -846 2903 3099 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+2903 2253 mt 4433 2253 L
+2903 3099 mt 4433 3099 L
+4433 3099 mt 4433 2253 L
+2903 3099 mt 2903 2253 L
+2903 3099 mt 4433 3099 L
+2903 3099 mt 2903 2253 L
+2903 2253 mt 4433 2253 L
+2903 3099 mt 4433 3099 L
+4433 3099 mt 4433 2253 L
+2903 3099 mt 2903 2253 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 168 FMSR
+
+3361 2433 mt 
+(zakladni) s
+gs 2903 2253 1531 847 rc
+c8
+-352 0 0 151 352 0 0 -151 2973 2448 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 2973 2448 6 MP stroke
+gr
+
+3361 2635 mt 
+(casovy posun) s
+gs 2903 2253 1531 847 rc
+c9
+-352 0 0 151 352 0 0 -151 2973 2650 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 2973 2650 6 MP stroke
+gr
+
+3361 2838 mt 
+(5EKF) s
+gs 2903 2253 1531 847 rc
+c10
+-352 0 0 151 352 0 0 -151 2973 2852 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 2973 2852 6 MP stroke
+gr
+
+3361 3040 mt 
+(konst. do d) s
+gs 2903 2253 1531 847 rc
+c11
+-352 0 0 151 352 0 0 -151 2973 3054 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 2973 3054 6 MP stroke
+gr
+
+
+end %%Color Dict
+
+eplot
+%%EndObject
+
+epage
+end
+
+showpage
+
+%%Trailer
+%%EOF
